﻿table.timetable tr.banner 
{
   background-color: #8B298F;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #E7D4E8;
   background-color: #E7D4E8;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #A253A5;
   background-color: #A253A5;
}

table.timetable tr td.morning
{
   background-color: #E7D4E8;   
}

table.timetable tr td.afternoon
{
   background-color: #C594C7;   
}

table.timetable tr td.evening
{
   background-color: #AD69B0;   
}

table.timetable tr td.AM
{
   background-color: #C594C7;
   color: #8B298F;   
}

table.timetable tr td.PM
{
   background-color: #A253A5;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #A253A5;
}           
.stopsBG
{
   background-color: #8B298F !important;
}
